def _default_env(name):
    if name == "nous":
        from meta_researcher.tool.envs.nous import NousToolEnv
        return NousToolEnv
    elif name == "retool":
        from meta_researcher.tool.envs.retool import ReToolEnv
        return ReToolEnv
    else:
        raise NotImplementedError(f"Tool environment {name} is not implemented")